GET /jobs/{id}/transcript
Summary: Get Transcript By Id
Operation ID: GetTranscriptById
Auth: unknown
Operation ID: GetTranscriptById
Auth: unknown
Description
Returns the transcript for a completed transcription job. Transcript can be returned as either JSON or plaintext format. Transcript output format can be specified in the `Accept` header. Returns JSON by default. *** Note: For streaming jobs, transient failure of our storage during a live session may prevent the final hypothesis elements from saving properly, resulting in an incomplete transcript. This is rare, but not impossible. To guarantee 100% completeness, we recommend capturing all final hypothesis when you receive them on the client.
Parameters (2)
Accept
(string, header, optional)
MIME type specifying the transcription output format
Constraints: {'enum': ['application/vnd.rev.transcript.v1.0+json', 'text/plain']}
id
(string, path, required)
Rev.ai API Job Id
No probe data for this endpoint yet.